制作 macOS Mojave U盘USB启动安装盘方法教程 (全新安装 Mac 系统)

avatar 2018年9月29日12:35:54 2 8,979 阅读

随着苹果 macOS Mojave 正式版发布,很多使用 Mac 电脑的同学都已升级到最新版了。但如果你对系统有洁癖或原本系统已凌乱不堪,那么可能还是希望能格式化「全新安装 macOS」的。

不过由于苹果官方只提供了 macOS 的升级程序,并没提供完整 dmg 镜像,想要全新安装的话,只能自己制作一个 macOS Mojave 的U盘启动盘/安装盘了。今天异次元就给大家提供一个简单的制作教程,这样以后给 Mac 重装系统、在没网络的情况下给多台机器装机都方便许多。

制作 macOS Mojave 正式版 USB 启动盘的方法有很多,用户可以选择使用命令行来创建,也可以选择第三方U盘制作工具来制作,大家可以根据自己的喜好选择。

本教程介绍的是命令行创建方式,因为这是苹果官方系统内置的命令,优点是稳妥而且没有兼容性问题,只是需要通过命令行操作,对新手来说可能看似有点复杂,但其实步骤还是非常简单的。

1、首先,准备一个 8GB 或更大容量的 U盘,并备份好里面的所有资料。

2、下载好 macOS Mojave 正式版的安装程序备用,先不要启动安装。

3、打开 “应用程序 → 实用工具 → 磁盘工具”,将U盘「抹掉」(格式化) 成「Mac OS X 扩展(日志式)」格式、GUID 分区图,并将 U 盘命名为「Mojave」。注意:这个盘符名称必须与后面的命令里的名称一致,需要认真看清楚,很多新手容易出错在这里)

 

制作 macOS Mojave U盘USB启动安装盘方法教程 (全新安装 Mac 系统)

 

4、打开 “应用程序→实用工具→终端”,将下面的一段命令复制并粘贴进去:

如要制作 macOS Mojave 启动盘,U盘名称要改成「Mojave」(必须与下面命令对应),然后拷贝这段命令:

sudo /Applications/Install\ macOS\ Mojave.app/Contents/Resources/createinstallmedia --volume /Volumes/Mojave /Applications/Install\ macOS\ Mojave.app --nointeraction

 

如要制作 macOS High Sierra 启动盘,U盘名称要改成「HighSierra」(要与下面命令对应),拷贝这段命令:

sudo /Applications/Install\ macOS\ High\ Sierra.app/Contents/Resources/createinstallmedia --volume /Volumes/HighSierra --applicationpath /Applications/Install\ macOS\ High\ Sierra.app --nointeraction

 

如要制作「旧版本的 macOS Sierra」,U盘名称改成「Sierra」(要与下面命令对应),拷贝这段命令:

sudo /Applications/Install\ macOS\ Sierra.app/Contents/Resources/createinstallmedia --volume /Volumes/Sierra --applicationpath /Applications/Install\ macOS\ Sierra.app --nointeraction

 

5、回车并执行该命令,这时会提示让你输入管理员密码,便会开始制作过程了:

 

制作 macOS Mojave U盘USB启动安装盘方法教程 (全新安装 Mac 系统)

 

6、如上图,这时系统已经在制作中了,请耐心等待,出现下图字样即表示大功告成了!然后,就带着U盘出去启动吧……

 

制作 macOS Mojave U盘USB启动安装盘方法教程 (全新安装 Mac 系统)

 

至此U盘启动已经制作完成,祝您成

avatar

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen:

目前评论:2   其中:访客  2   博主  0

    • avatar 匿名 6

      To use this tool, you must download the macOS installer application on a Mac with 10.12.5 or later, or El Capitan 10.11.6。这个怎么解决啊啊?

        • avatar dfaf'd's'f'd'sa'f 6

          @匿名 解决了吗